Subject: Summary of spelling of Van der Waals whatever

From: [email-masked] (Jeffrey L. Nauss)
Date: Wed, 15 Mar 1995 11:37:28 -0500

Thanks to all who responded so quickly to my question about the
correct spelling of van der Waals parameters.  From the amount of
traffic it generated on the CCL (and in my own personal e-mail!) it
seems that others were confused or concerned as well.  However, I
think I can summarize the situation this way.  The ACS Style Guide and
two journal editors (at least the two people who said they were
journal editors) recommend the way I wrote it in the first sentence:
lower case "v" and "d" and no apostrophe.  However, many people from
the Netherlands have stated that van should be capitalized when used
without a first name or initial.

Personally, I will use a upper case "v" and no apostrophe... unless an
editor wants something different. ;-)

I have edited the responses and included some of them below.  If you
want the complete listing, see my WWW site at
http://ucmodl.che.uc.edu/~nauss/homepage.html.  There will be a link
to the appropriate file.

And remember: grammer flames are so pedantic. :-)

Now on to more important matters: is it Stokes or Stokes' law? ;-) 

==============================================================================

The original question was:

We have a minor controversy here.  What is the correct spelling 
for van der Waals parameters or forces?

Is it:

	a. van der Waal's parameters (lower case v and apostrophy)
	b. Van der Waal's parameters (upper case v and apostrophy)
	c. van der Waals parameters (lower case v and no apostrophy)
	d. Van der Waals parameters (upper case v and no apostrophy)
	e. some other permutation?

===============================================================================

First, I thought this response from Marvin Waldman was interesting:

I found it somewhat amusing that my copy of Physical Chemistry by Moore,
Third Edition, (Copyright 1962) - that's not the year I used it (not
even close), so don't try to guess my age from that date - has the following
usages of van der Waals in the same book(!) :

Page 18:

	Caption for Table 1.2:
		Critical Point Data and van der Waals Constants

Page 19, second line from bottom:

	The van der Waals equation provides ...

Page 20, third line from top:

	... the van der Waals' equation.
                        ^^^^^^
Emphasis added by me.

Page 21:

	Title for Section 16:

	16.  THE VAN DER WAALS EQUATION AND LIQUEFACTION OF GASES

Page 21, next line(!):

	Van der Waals' equation provides ...
                ^^^^^^

Conclusion:
   Usage or non-usage of the apostrophe (or even being consistent
about it) does not constitute grounds for rejection of your article,
book, user manual, or any other document from which you hope to achieve
fame and fortune.  The same apparently applies to using a small
or capital "v".
------------------------------------------------------------------------

		Addtional Historical Background

By the way, it appears that there are several van der Waals'
involved in the theory of intermolecular forces.
The most famous one (associated with the van der Waals equation of
state) is J.D. van der Waals Sr. as referenced on page 131 of Molecular Theory
of Gases and Liquids by Hirschfelder, Curtiss, and Bird (Copyright
1954 - with notes and corrections added in March, 1964) as follows:

"The experimentally observed deviations from the ideal gas law
were interpreted qualitatively by van der Waals (Ref 1) ..."

Ref 1: J.D. van der Waals Sr., Doctoral Dissertation (Leiden 1873).

It is the same van der Waals to whom credit is generally given
for intermolecular attractive forces as described on page 206
of Theoretical Inorganic Chemistry by Day and Selbin (Second Edition,
Copyright 1969) as follows:

"The existence of such weak attractive forces was first recognized
by van der Waals as early as 1813 (this is clearly a typo!).
At that time, he introduced the a/V**2 term in his equation of state
to allow for such interactions.  It is for this reason that these
forces are referred to as van der Waals forces."

In Moore's Physical Chemistry text, van der Waals (in the context
of the person discovering the Equation of State) is referenced in
the index on page vii of the Index of Names as
van der Waals, J.C.  This again appears to be a typo since the
same van der Waals is listed on page 221 as having discovered the
Equation of State for gases in 1873.

However, there are two more van der Waals(!) mentioned in Theory
of Intermolecular Forces by Margenau and Kestner (Second Edition,
Copyright 1971).  On page 8, they describe:

  "J.H. van der Waals (1908, Part I, pp. 207 et seq) returns to
Laplace's problem of capillarity, but with special concern for the
nature and mathematical form of the forces.  Ignoring previous
specific formulations he invokes what is now called the Yukawa
potential, V = -A/r x exp(-r/a), A and a being empirical constants."

And, on page 10, they write:

  "The idea of electronic dipoles was elaborated in Reinganum's
second paper which appeared after van der Waals (J.D. van der
Waals Jr. (1909)) had treated the interaction of rotating dipoles
statistically, but in a manner not wholly convincing to Reinganum."

Apparently, this latter van der Waals is the son of van der Waals Sr.

The references for the latter two van der Waals' are given
in the Bibiliography as:

van der Waals, J. D. Jr. (1909) Amst.Acad.Proc., pp. 132, 315.

van der Waals, J. H. (1908) Lehrbuch der Thermodynamik, Mass and Van
   Suchtelen, Leipzig, Part 1.

===============================================================================

Now for other selected responses are listed below:

From:  [email-masked]

According to J.S. Dodd (Ed.), "The ACS Style Guide", ACS, Washington
DC, 1986, p.28 the *recommended* spelling is "van der Waals".

===============================================================================

From [email-masked]

The ACS style guide lists: van der Waals

===============================================================================

From [email-masked]

     In my mind version c. i.e. " van der Waals " is a proper
choice for spelling: " van " is not a part of the name but a
title of the aristocrat, like "von", "don", so the lower case is
justified.
     This version is also used in my paper in "Chemical Physics"
(printing office of this journal is located in Netherlands)
189(1994)637.

===============================================================================

From [email-masked]

Oxford University Press opted for van der Waals
in the manual for DeskTop Molecular Modeller program DTMM v. 3.0

===============================================================================

From [email-masked] (Bill Milne, Editor, JCICS)

The man's name was "van der Waals".  Things associated with the
name (radii, etc) should be termed "van der Waals' radii".  But
usage in ACS journals, at least, is "van der Waals radii"

===============================================================================

From [email-masked]

Although his family name is van der Waals (so choices a and b are
absolutely wrong), when used standalone (e.g. without a first name) the "v"
in "van" gets capitalized. So option d would be the most correct one...

==============================================================================

From: [email-masked] (Mirko Kranenburg)

Since the spelling of Van der Waals's name is becoming a real issue,
I'll explain the origin of the capital or non-capital V.
Since he was Dutch (yes, we do produce great chemists), his name is
spelled" Johannes Diederik van der Waals", so no capital for the v.
When you just quote the last name, it is "Van der Waals", capital V.

So when you use his last name for the params, the official Dutch way
of spelling would be with a capital V.

===============================================================================

From: <[email-masked]>

   I think it is time to abandon the search for historical truth in favor
  of modern usage. At least for the USA and probably the Netherlands the situat
ion is spelled out for us in the recent Chemical Reviews (Vol94, issue 7)
 Which is devoted entirely to papers about van der Waals molecules. Every paper
 (14 of them) employs the above style. There is also a paper by Prof
  van Duijnevedt, and one by Ad van der Avoird.
       It is aso clear that unless one is referring to parameter values
   proposed by a vdW the correct usage is
     van der waals parameters. ( Think,we never write Hartree's energy!!)

===============================================================================

Thanks again and if you want to see the complete set of 
responses see my homepage at http://ucmodl.che.us.edu/~nauss/homepage.html.
  There will a link to the complete listing.

						Jeff Nauss

****************************************************************************
*  UU    UU             Jeffrey L. Nauss, PhD                              *
*  UU    UU             Director, Molecular Modeling Services              *
*  UU    UU             Department of Chemistry                            *
*  UU    UU CCCCCCC     University of Cincinnati                           *
*   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
*    UUUU CC                                                               *
*         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
*         CC                                                               *
*          CCCCCCCC     e-mail: [email-masked]                    *
*           CCCCCCC     http://ucmodl.che.uc.edu/~nauss/homepage.html      *
****************************************************************************